html,body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial;
  font-size: 14px;
  line-height: 1.428571429;
  color: #fff;
}
.form-control:disabled, .form-control[readonly]{
  background-color:#fff0;
}
.modal-content{
  background: #007084; 
}
#chart-container {
  position: relative;
  display: inline-block;
  top: 10px;
  left: 10px;
  height: 420px;
  width: calc(100% - 24px);
  border: 1px #1e78a3 solid;
  background: rgba(30, 120, 163, 0.1);
  border-radius: 5px;
  overflow: auto;
  text-align: center;
}
.orgchart .node .title{
  background-color: #1e78a3;
}
.orgchart .node .content{
  border: 1px solid #1e78a3;
}
.orgchart .lines .rightLine{
  border-right: 1px solid rgb(255, 255, 255);
}
.orgchart .lines .leftLine{
  border-left: 1px solid #ffffff;
}
.orgchart .lines .topLine{
  border-top: 2px solid rgb(255, 255, 255);
}
.orgchart .lines .downLine{
  background-color: rgb(255, 255, 255);
}
.orgchart .node{
  padding:0;
}
.orgchart .node .leftEdge{
  left: -10px;
    color: #ff00c6;
    border-radius: 5px;
}
.orgchart .node .bottomEdge{
  bottom: -10px;
    color: #ff00c6;
    border-radius: 5px;
}
.orgchart .node .topEdge{
  top: -10px;
    color: #ff00c6;
    border-radius: 5px;
}
.orgchart .node .rightEdge{
  right: -10px;
    color: #ff00c6;
    border-radius: 5px;
}
















